
body
{
    height: inherit;
   font-family:Raleway ;
   font-weight: 400;
   /*width: 1024px;*/
    width: 100%!important;
   margin: auto;
   overflow-x: hidden;
   alignment-adjust: middle;
}


/*New Classes for changes start*/
.main_wrapper_100_width{
    width: 100%;
}
.margin_auto{
    margin: 0px auto!important;
}
.width_1120{
    width: 1024px!important;
}
.orif_bg_100{
    width: 100%;
     background-color: #5c5b5f!important;
     height: 51px!important;
}

/*New Classes for changes End*/





@font-face {
  font-family: 'Raleway';
  src: url('font/Raleway/RALEWAY-MEDIUM.TTF') format('TTF'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('font/Raleway/RALEWAY-MEDIUM.TTF') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3�5 */
}
/*@font-face
{
    font-family:Raleway;
    src:url(RALEWAY-MEDIUM.ttf);
}*/
/*overlay css*/
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

#loading {
	display: none;
	position: absolute;
	top: 30%;
	left: 40%;
	padding: 16px;
    width: 250px;
	z-index:1002;
	overflow: auto;
    background-image: url(../images/ajax_loader.gif);
    background-repeat: no-repeat
}
.page
{
   width: 100%;
   margin: auto; 
}
.header
{
  
   background-image:url('../images/header_icon.png');
    background-repeat:no-repeat;
    width: auto;
    height:97px;
    alignment-adjust: middle;
}

.myvpi
{
    color:#929294;
}
table{
    alignment-adjust: central;
    padding-top: 5px;
}
.main{
    alignment-adjust: central;
   /* padding-left: 125px;*/
    margin-top: 5px;
   /* margin: 25px;*/
}
 mark  {
 /* display: inline-block;*/
  width: 122px;
  height: 27px;
  /*display:block;*/
  float:left;
  background-color: #5C5B5F;
  padding:3px 5px 1px 5px;
  /*margin-left: 15px;*/
  -webkit-border-radius: 4px 0px 0px 4px; 
  -moz-border-radius: 4px 0px 0px 4px; 
  border-radius: 4px 0px 0px 4px;
  color: white;
  /*font-size: 15px;*/
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  margin-bottom:5px; 

 /* fit-position: center;*/
 
}
input[type=text],input[type=password] {
  width: 508px; 
  height: 27px; 
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
  font: raleway;
  font-size: 16px;
  float: left;
   
 
}
input[type=text]#fault {
    width: 662px; 
    height: 27px; 
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;

}
input[type=text]#carlocation{
    width: 662px; 
    height: 23px; 
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;

}
 #injury_description
 {
     width: 658px;
 }
input[class=span],input[type=password] {
  width: 164px; 
  height: 22px; 
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
   
 
}
#station
{
     width: 343px; 
 border-radius: 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
}
#inputspan
{
     /*width: 172px;*/
     width: 168px; 
  height: 27px;
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
}
#fault_by, #station,#warning_by
{
     width: 341px; 
  /*height: 25px; */
   /*-webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
 /* border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;*/
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
  /*border-radius: 0px;*/
   border-radius: 4px / 0 5px 4px 0;
}
#injury_by
{
    width: 352px;
}
#inputspandate,#inputspantime
{
     width: 215px; 
  /*height: 25px; */
   -webkit-border-radius: 4px 4px 4px 4px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
}


input[class=span6]
{
    width: 318px;
}
input[class=span1]
{
    width: 55px;
    border-radius: 0px;
}
input[class=span3]
{
    width: 215px;
}
input[type=text].span8
{
    width: 343px;
    border-radius: 0px;
}
input[class=span81]
{
    width: 342px;
    height:25px;
    border-radius: 0px;
}
#witnessname, #witnessemail, #witnessaddress1, #witnessaddress2, #witnessphone, #witnessaddress3  {
  width: 348px; 
  height: 23px; 
   /*-webkit-border-radius: 0px 0px 0px 0px;*/ 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
 /* border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;*/
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
  margin-bottom: 10px;
  /*border-radius: 0px;*/
  
  
   border-radius: 4px / 0 5px 4px 0;
}
#officer  {
  
  /*width: 213px;*/ 
  width: 170px;
  
  height: 23px; 
   -webkit-border-radius: 0px 0px 0px 0px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
  border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  border-bottom-left-radius:4px 0px;
 border-top-left-radius:4px 0px;
  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
}
#officer_num  {
 /*width: 55px;*/
 width: 111px;
 
 
 border-radius: 4px / 0 5px 4px 0;
  height: 23px; 
/*   -webkit-border-radius: 0px 0px 0px 0px; 
  /*-webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
  -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px; */
/* border-radius: 0px 4px 4px 0px/5px 5px 4px 4px; 
//  border-bottom-left-radius:4px 0px;
// border-top-left-radius:4px 0px;*/

  background-color: #fff; 
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  box-shadow: 1px 2px 5px rgba(0,0,0,.09); 
  border: solid 2px #5C5B5F;
}
input[class=span10]
{
    width: 577px;
    
}
mark[class="span12"]
{
   width: 982px;
    -webkit-border-radius: 4px 4px 0px 0px; 
  -moz-border-radius: 4px 4px 0px 0px; 
  border-radius: 4px 4px 0px 0px;
}
mark[class="span6"]
{
    width: 317px;
  -webkit-border-radius: 4px 0px 0px 4px; 
  -moz-border-radius: 4px 0px 0px 4px; 
  border-radius: 4px 0px 0px 4px;
}
mark[class="span1"]
{
    width: 42px;
  /*  -webkit-border-radius: 4px 4px 0px 0px; 
  -moz-border-radius: 4px 4px 0px 0px; 
  border-radius: 4px 4px 0px 0px;*/
}
mark[class="span10"]
{
    width: 469px;
     border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    
    padding: 5px;
  /*  -webkit-border-radius: 4px 4px 4px 4px; 
  -moz-border-radius: 4px 4px 4px 4px; 
  border-radius: 4px 4px 4px 4px;*/
}
mark[class="noradius"] {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

mark[class="who"] {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.require
{
    color: #e02222;
    font-size: 12px;
    padding-left: 2px;
    float: left;
    font-family: caption;
}/*
table{
    alignment-adjust: central;
}*/
.tabledetail{
    valign:top;
    padding: 5px;
    /*text-align: center;*/
}
.clr{
    text-height: 25px;
    padding: 10px;
}
span{
    padding-right:1px;
    /*float:right;*/
}
span.oneforth{
    padding-right:14px;
}

/*.styled-select {
   width:100px;
   overflow: hidden;
   background: #F8F8F8;
   border: 1px solid #DDDDDD;
   height: 30px;
   border-radius:2px;
 }
 
.styled-select select {
  width: 100%;
  
  line-height: 1.5;
    border: solid 2px #5C5B5F;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
 
  background: transparent url("images/arrow.png") no-repeat scroll 97% 8px;
  @media (-webkit-min-device-pixel-ratio: 2),
    (min-resolution: 192dpi) {
      background: transparent url("images/add_party_icon.png") no-repeat scroll 97% 8px;
        border: solid 2px #5C5B5F;
      background-size: 16px 144px;
      
    }
}

.selectWrap {
	display:block;
    width: 100px;
	margin: 0 0 10px;
	padding:0;
	
}
span.selectInner {
    border: solid 2px #5C5B5F;
	position:absolute;
	display: block;
	margin-left: 145px;
	padding: 0 0 0 5px 125px;
	width: 169px;
	height: 25px; 
	line-height: 22px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	font-weight: normal;
	z-index:1;
	background: url('../images/arrow.png') no-repeat 100% 0px #fff;
	background: url('../images/arrow.png') no-repeat 100% 0px;
	background: url('../images/arrow.png') no-repeat 100% 0px;
	background: url('../images/arrow.png') no-repeat 100% 0px;
	background: url('../images/arrow.png') no-repeat 100% 0px;
	background: url('../images/arrow.png') no-repeat 100% 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
select {
	width: 170px;
    font-family: Raleway;
    font-weight: 300;
	height: 25px; 
	position:absolute;
	z-index:2;
	padding-left:120px;
	margin:0;
	border:0 none;
	float:none;
	opacity:0;
	cursor: pointer;
    border: solid 2px #5C5B5F;
	-webkit-appearance: menulist-button;
    
}*/


/*Temp Select*/
select {
	width: 140px;
    font-family: Raleway;
    font-weight: 300;
	height: 28px!important; 
	position:absolute;
	z-index:2;
	/*padding-left:120px;*/
	margin:0;
	border:0 none;
	float:none;
	
    cursor: pointer;
    border: solid 2px #5C5B5F;
	line-height: 20px;
    -webkit-appearance: menulist-button;
}
select#phn_con_code {
	width: 170px;
    font-family: Raleway;
    font-weight: 300;
	height: 25px; 
	position:absolute;
	z-index:2;
	/*padding-left:120px;*/
	margin:0;
	border:0 none;
	float:none;
	/*opacity:0;*/
	cursor: pointer;
    border: solid 2px #5C5B5F;
	-webkit-appearance: menulist-button;
}








.regno{
    /*padding-left: 20px;*/
}
.oneforth
{
    display: inline-block;
   /* width: 180px;*/
    height: 36px;
}



.icon
{
    padding-left: 163px;
    padding-top: 8px;
   
}
.notes
{
    font-family: Raleway;
    size: 12px;
    alignment-adjust: central;
    alignment-baseline: text-after-edge;
    vertical-position: #333;
    vertical-align: text-top;
    padding-left: 5px;
    position: relative;
    line-height: 0px;
    font: raleway;
}

.notes a{
        text-decoration: none;
        color: black;    
}
.notes a:hover{
        color: black;

}
.bottomnotes
{
     color: #e02222;
    font-size: 12px;
    
     font-family: serif;
    size: 12px;
    alignment-adjust: central;
    alignment-baseline: text-after-edge;
    vertical-position: #333;
    /*vertical-align: text-top; 
    line-height: 0px;
    padding-left: 2px;*/
    float: right;
     margin-right: 25px;
    
}
/*incident form css*/
textarea#notebook {
	  font-family: helvetica;
	  font-weight: 200;
      font-stretch: expanded;
	  width: 975px;
      margin-top: 0px;
	  padding-left: 8px;
      padding-right: 5px;
	  /*margin-left:15px;*/
	  font-size: 15px;
	  line-height: 24px;
      letter-spacing: 2px;
	  border-bottom: 2px solid;
	   -webkit-appearance: none;
	  border-radius: 0px 0px 4px 4px;
       border: solid 2px #5C5B5F;
	  background: url(../../images/notebook.png);
      resize: none;
      
}
.incident
{
    float:right;
}
.witnesslable
{
    padding: 8px;
    border-radius: 0px;   
}
.witnessinput{
    padding: 8px; 
  
    clear: both;
      width: 343px;
}
#witnesslable
{
    /*padding: 8px;
    padding-top: 12px;
    padding-bottom: 15px;*/
    padding: 5px 10px 5px 5px; 
   border-bottom-left-radius:0px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;  
}
.radiowitness
{
    margin-left: 25px;
}
#search{
    /*background-image: url('images/Search_icon.png') ;
    background-repeat: no-repeat;
    background-position:right;*/
    width: 178px;
    display: inline-block;
}
#button-holder{
    
    float:right;
           
}
         
#button-holder img{
   /* margin:4px;*/
   /* width:40px;*/
    height: 29px;
    position: relative;
    right: 22px;
    /*top: -4.9px;*/
}
#tp{
    
   width: 355px !important;
           
}
         
#addthirdparty img{
    margin:4px;
    width:40px;
    height: 29px;
    position: relative;
    right: 22px;
    top: -4.9px;
}
#search2{
 
    width: 215px;

}

#finish{
    padding-left: 55px;
}
#finish_note{
    padding-left: 165px;
}
.error
{
    font-size: 12px;
    
    padding: 0px;
    margin: 0px;
    border-color: red;
    border: 1px solid red !important
}
textarea#notebook.error{
	border: 1px solid !important
	  border-color: red;
}

.smallinput{
    width: 164px;
}


#inner_pop {
    width:700px;
   /* height:600px; old*/
   /*height: 633px; change new when check in safari*/
    padding:8px;
    visibility: hidden;
    background:white;
 
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
 
    position:absolute !important;
    top:22% !important;
    left:40% !important;
    margin-top:-94px !important;
    margin-left:-180px !important;
    z-index:101;
    margin: 0px auto;
}

#new_inner_pop{
    width:360px;
    height:44px;
 
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');
 
    border-bottom:1px solid #bababa;
 
    -webkit-box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
    -moz-box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
    box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
 
    -webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
 
    font-size:14px;
    font-weight:bold;
    text-align:center;
    line-height:44px;
 
    color:#444444;
    text-shadow:0px 1px 0px #fff;
}

#popup_button {
    width:78px;
    height:28px;
 
    background-image: -webkit-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -moz-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -o-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -ms-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#feba48');
 
    border:1px solid #ca9336;
 
    -webkit-box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
    -moz-box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
    box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
 
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
 
    font-size:13px;
    font-weight:bold;
    text-align:center;
    line-height:28px;
 
    color:#996633;
    text-shadow:0px 1px 0px rgba(255,255,255,.4);
    margin-left: 5px;
    /*position:absolute;
    top:93%;
    left:10%;
    margin-top:-14px;
    margin-left:-39px;*/
}
#popup_button a{
    text-decoration: none;
}
#popup_button:hover {
    background-image: -webkit-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -moz-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -o-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -ms-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fec252', EndColorStr='#fecd61');
 
    -webkit-box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
    box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
              cursor: pointer;
}

#next_button , #pre_button{
   width:78px;
    height:28px;
    background-color: #5C5B5F!important;
    /*background-image: -webkit-linear-gradient(top, rgb(92, 91, 95), rgb(92, 91, 95));
    background-image: -moz-linear-gradient(top, rgb(92, 91, 95), rgb(92, 91, 95));
    background-image: -o-linear-gradient(top, rgb(92, 91, 95), rgb(92, 91, 95));
    background-image: -ms-linear-gradient(top, rgb(92, 91, 95), rgb(92, 91, 95));
    background-image: linear-gradient(top, rgb(92, 91, 95), rgb(92, 91, 95));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#5c5b5f');*/
 
    border:1px solid #5c5b5f; 
    border:1px solid #5c5b5f;
 
    -webkit-box-shadow:
        inset 0px 1px 0px #5c5b5f,
              0px 1px 1px rgba(0,0,0,.15);
    -moz-box-shadow:
        inset 0px 1px 0px #5c5b5f,
              0px 1px 1px rgba(0,0,0,.15);
    box-shadow:
        inset 0px 1px 0px #5c5b5f,
              0px 1px 1px rgba(0,0,0,.15);
 
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
 
    font-size:13px;

    text-align:center;
   /* line-height:28px;*/
    float: left; 
    color:#fff;
    text-shadow:0px 1px 0px rgba(255,255,255,.4);
}

#next_button a{
    text-decoration: none;    
}

#next_button:hover{
     /*background-image: -webkit-linear-gradient(top, rgb(92, 85, 95), rgb(92, 85, 95));
    background-image: -moz-linear-gradient(top, rgb(92, 85, 95), rgb(92, 85, 95));
    background-image: -o-linear-gradient(top, rgb(92, 85, 95), rgb(92, 85, 95));
    background-image: -ms-linear-gradient(top, rgb(92, 85, 95), rgb(92, 85, 95));
    background-image: linear-gradient(top, rgb(92, 85, 95), rgb(92, 85, 95));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#5c5b5f');*/
    background-color: #5C5B5F!important;
    
    cursor: pointer;
}
#otherparty,#otherinfo{
   /* margin-left: 165px;*/
    background-color: #F2F2F2;
    /*width: -moz-max-content;*/
    width: 125px;
    padding: 4px;
    margin: 5px;
    /*display: inline-block*/
    }
img{
   /* padding: 1px;*/
}
span#requiredd
{
    color: #e02222;
    font-size: 12px;
    padding-left: 80px;
    float: right;
    font-family: caption;
}
#loader
{
    padding: 5px;
    float: right;
    display: none;
    float: right;
}
#TPdetail{
   /* padding-left: 143px;*/
   padding-left: 163px !important;
} 
#TP{
    background-image: url('../images/add_party_icon.png') ;
    background-repeat: no-repeat;
    background-position:right;
    width: 508px;
    display: inline-block;
}   